@charset "utf-8";

/* ---------- common.images ---------- */


#cnt_header h2 .s02,
#cnt_header .button01 .b01 a,
#cnt_header .button01 .b01_l a,
#cnt_header .button01 .b02 a,
#cnt_header .exp h3,
#cnt_header .exp h4,
#cnt_header .exp .cap,
.button02 .b01 a,
.button02 .b01_l a,
.button02 .b02 a
{background-image:url("https://s.yimg.jp/images/evt/emg/appspromo/AllSprt_v2.png");}

#cnt_header h1,#cnt_header h2 .st01{ background:url(https://s.yimg.jp/images/evt/emg/appspromo/main_ttl_v2.png) no-repeat;}

#cnt_main .cnt_inner,
#cnt_main .anri1,
#cnt_main .anri2,
#cnt_main .anri3{background-image:url("https://s.yimg.jp/images/evt/emg/appspromo/bg_contents.png");background-repeat:no-repeat;}

#cnt_main .cnt01 h3,
#cnt_main .cnt02 h3,
#cnt_main .cnt03 h3,
#cnt_main .cnt04 h3,
#cnt_main .anri3 h3,
#link a{background-image:url("https://s.yimg.jp/images/evt/emg/appspromo/ttl_contents.png");background-repeat:no-repeat;}

/* ---------- common.module ---------- */
body{background:#ececec;color:#444;}
#masthead{height: 40px; width:950px; margin: 0 auto;padding:7px 0 10px;}
#emg, #emg2, #emg3{margin-bottom:0; position:relative;z-index:100;}
#emg table, #emg2 table, #emg3 table{margin-bottom:10px;background-color:#fff;}

/* -- header -- */
#header{background-color:#fff;width:100%;}

#cnt_header{background-image:url("https://s.yimg.jp/images/evt/emg/appspromo/bg_body_v2.png"); background-color:#fff; background-position:0 -56px; background-repeat:repeat-x;}
#cnt_header .inner{background-image:url("https://s.yimg.jp/images/evt/emg/appspromo/main_vidual_v2.jpg"); background-position:0 -1px; background-repeat:no-repeat;}
#cnt_header:hover {
-webkit-animation-name: fall; /*アニメーション名*/ 
}
#cnt_header #ossan{
	position:absolute;
	width:409px;
	height:570px;
	top:-308px;
	left: 438px;
	z-index:99;
}
#ossan img{position:absolute;}
#ossan img:hover {
	-webkit-animation-name: rotateArea;
	-webkit-animation-delay: 0;
	-webkit-animation-duration: 3s;
	-webkit-animation-iteration-count: 1;
}
@-webkit-keyframes rotateArea {
0%{top: 0;left:-2px;}
2%{top: 0;left:2px;}
4%{top: 0;left:-2px;}
6%{top: 0;left:2px;}
8%{top: 0;left:-2px;}
10%{top: 0;left:2px;}
11%{top: -30px;left: -15px;}
50%{top: -500px;left: -400px;}
70%{top: 700px;left: 10000px;}
80%{top: 350px;left: 600px;}
100%{top: 0;left: 0;}
}

/*14px*/
.yjMS {font-size:90%;letter-spacing:0;line-height:1.5em;}

/* padding */
.pd70l{ padding-left:70px;}
.pd50v{padding-top:50px;padding-bottom:50px;}

/* text */
.taC{text-align:center;}


/* --contents --*/
/* --contents header -- */
#cnt_header .inner{width:950px;margin:0 auto;min-height:540px;position:relative;}

#cnt_header h1,
#cnt_header h2 span,
#cnt_header .txt,
#cnt_header .exp .cap{position:absolute;display:block;text-indent:-9999px;overflow:hidden;}
#cnt_header .button01 .b01 a,#cnt_header .button01 .b02 a,.button02 .b01 a,.button02 .b02 a{display:block;text-indent:-9999px;overflow:hidden;}

#cnt_header h1{background-position:0 0;width:408px;height:104px;top:36px;left:269px;z-index:100;}
#cnt_header h2 .st01{background-position:0 -105px;width:408px;height:49px;top:139px;left:269px;z-index:99;}
#cnt_header h2 .st02{width:105px;height:67px;top:273px;left:566px;}
#cnt_header .txt{width:399px;height:94px;top:202px;left:277px;}

#cnt_header .share{position:absolute;top:310px;left:268px;}
#cnt_header .share li{float:left;margin-left:10px;/* width:181px;*/}

#cnt_header .button01{padding:345px 0 0 277px;width:400px;}
#cnt_header .button01 ul{padding:0 10px;}
#cnt_header .button01 li{ float:left;width:182px;}
#cnt_header .button01 .b01 a{background-position:-183px -1px;height:131px;width:182px; }
#cnt_header .button01 .b01 a:hover{background-position:-1px -1px;}
#cnt_header .button01 .b01_l a {background-position:-364px -1px;width:162px;height:69px; display:block; font-size:13px; overflow:hidden; padding:60px 10px 2px;}
#cnt_header .button01 .b02 { margin-left:10px;}
#cnt_header .button01 .b02 a{background-position:-183px -133px;height:131px;width:182px; }
#cnt_header .button01 .b02 a:hover{background-position:-1px -133px;}



#cnt_header .exp h3,
#cnt_header .exp h4{display:block;text-indent:-9999px;overflow:hidden;}
#cnt_header .exp{padding:15px 10px 20px;position:relative;min-height:200px;}
*html #cnt_header .exp{height:200px;}
#cnt_header .exp h3{background-position:11px -319px;width:540px;height:51px; margin:auto;}
#cnt_header .exp h4{background-position:0 -275px;width:387px;height:44px;margin:20px 0 0 437px;}
#cnt_header .exp .yjS{padding:8px 0 0 443px;width:440px;}
#cnt_header .exp .cap{background-position:-554px -373px;width:369px;height:118px;top:83px;left:66px;}

/* -- contents main --*/
#cnt_main{background-color:#ececec;padding-top:22px;}
#cnt_main .cnt_inner{width:930px;margin-left:auto;margin-right:auto; background-position:0 0; background-repeat:no-repeat;padding-top:5px;}
#cnt_main .anri1{background-position:-930px 0;background-color:#fff;}
#cnt_main .anri2{background-position:-1860px 100%;}
#cnt_main .anri2 .inner{padding:30px 80px 65px;}
#cnt_main .anri3{background-position:-2790px 100%;padding:0;}

/* contents */
#cnt_main .cnt01,
#cnt_main .cnt02,
#cnt_main .cnt03,
#cnt_main .cnt04{padding:15px 0;}

#cnt_main .cnt01 h3,
#cnt_main .cnt02 h3,
#cnt_main .cnt03 h3,
#cnt_main .cnt04 h3{display:block;text-indent:-9999px;overflow:hidden;}

#cnt_main .cnt01 h3{background-position:0 0;width:471px;height:50px;}
#cnt_main .cnt02 h3{background-position:0 -50px;width:478px;height:50px;}
#cnt_main .cnt03 h3{background-position:0 -100px;width:475px;height:50px;}
#cnt_main .cnt04 h3{background-position:0 -150px;width:513px;height:71px;}

#cnt_main .cnt01 .pic,
#cnt_main .cnt02 .pic,
#cnt_main .cnt03 .pic,
#cnt_main .cnt04 .pic{width:245px;height:300px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;}
#cnt_main .cnt01 .pic,
#cnt_main .cnt03 .pic{text-align:left;}
#cnt_main .cnt02 .pic,
#cnt_main .cnt04 .pic{text-align:right;}

#cnt_main .cnt01 .yjMS,
#cnt_main .cnt02 .yjMS,
#cnt_main .cnt03 .yjMS,
#cnt_main .cnt04 .yjMS{width:475px;display:inline-block;*display:inline;*zoom:1;vertical-align:middle;}
#cnt_main .cnt01 .yjMS p,
#cnt_main .cnt02 .yjMS p,
#cnt_main .cnt03 .yjMS p,
#cnt_main .cnt04 .yjMS p{line-height:2.0em;}

#cnt_main .cnt02 .yjMS{background:url("https://s.yimg.jp/images/evt/emg/appspromo/cnt_saigaibg.jpg") no-repeat 50% 100%;padding-bottom:108px;padding-right:45px;}
#cnt_main .cnt04 .yjMS{width:520px;}

/* button */
#cnt_main .button02{ margin:0px auto; padding-bottom:31px;}
#cnt_main .button02 ul{ margin:0 40px;}
#cnt_main .button02 li{ float:left; width:419px;}
#cnt_main .button02 .b01 a{background-position:-3px -496px;height:92px;width:419px; display:block;}
#cnt_main .button02 .b01 a:hover{background-position:-3px -588px;}
#cnt_main .button02 .b01_l a {background-position:-3px -679px;height:39px;width:350px; display:block; font-size:13px; overflow:hidden; padding:52px 35px 2px;}
#cnt_main .button02 .b02 { margin-left:10px;}
#cnt_main .button02 .b02 a{background-position:-3px -772px;height:91px;width:419px; display:block;}
#cnt_main .button02 .b02 a:hover{background-position:-3px -864px;}

#cnt_main .anri3{font-size:90%;letter-spacing:0;line-height:1.8em; padding:5px 10px 0;}
#cnt_main .anri3 h3{background-position:-494px 0;font-weight:bold;padding-left:25px;}
#cnt_main .anri3 ul{padding-bottom:20px;}


/* link
============================================ */
#link {
	background:#dfdfdf;
	border-top:1px solid #cccccc;
	padding:10px 0; _padding-bottom:0px;
	font-size:88%;
}
#link .wr {
	width:720px;
	margin:0 auto;
}
#link .column {
	float:left;
	width:218px;
	padding-left:20px;
	min-height:110px;
	margin:auto !important;
	height:110px;
	border-right:1px solid #cccccc;
	border-left:1px solid #f5f5f5;
	
}
#link .column.lt {
	border-left:none;
}
#link .column.rt {
	border-right:none;
}
#link h3 {
	color:#55c2e6;
	font-weight:bold;
}
#link a {
	background-position: -505px -97px;
	padding-left:13px;
}

#yjContentsFooter{ background-color:#ffffff; font-size:88%; padding-top:10px; border:1px solid #fff;}
#footer{ border-top:none; background-color:#ffffff !important; border:1px solid #fff; margin-bottom:25px;}
#footer .wrap{ margin-bottom:20px;}

/* share button
============================================ */
.btnTwitter{
	display: block;
	width: 55px;
	height: 20px;
	background: url(https://s.yimg.jp/images/evt/shinsai/photoArchive/v4/images/tweet.png) no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
	zoom: 1;
}
.btnTwitter:hover{
	background-position: 0 -21px;
}
.btnFacebook{
	display: block;
	width: 59px;
	height: 18px;
	background: url(https://s.yimg.jp/images/evt/shinsai/photoArchive/v4/images/icoFb.png) no-repeat center center;
	text-indent: -9999px;
}
